Subject: Re: Feedback
From: Phaedrus Arif <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Arjun Hurry <[email-masked]>, Adithya Srivastava <[email-masked]>, deeksha <[email-masked]>, kaeiarablythedelfino <[email-masked]>, Hritick Diwakar <[email-masked]>
Date: Sat, 29 Feb 2020 11:11:46 +0530

Hi Dimpy

Thank you for the acknowledgement and hope you do not repeat them.

Have a nice weekend.

Thanks

On Sat, 29 Feb, 2020, 8:22 AM Dimpy Chawla, <[email-masked]>
wrote:

> Hi Arif,
>
> Thank you for letting me know my errors by giving the feedback, so that I
> can make things more clear in my mind for me and NOT to REPEAT these
> mistakes again in future.
>
> In regards to  EH-202002032131-000358 I faced this kind of case first
> time, Sorry for that Arif i have no idea about merging the AS. My
> perception was we can not add any product because if we will add any
> supplements from our end then how the charges will deduct from the
> customer's  account and frankly speaking I haven't noticed that he has a
> auto ship for BPO as well.
>
> In regards to this order EH-202002272011-544563 I also have mailed Jessica
> to cancel this order If you will search you can see there were two mails
> which was sent to Jess, (You can check while taking chat I mailed Jess at
> 10:42 still the chat was going on) Yes I admit this I have forget to raise
> ticket for that I am so sorry, May be in hassle I forget to create that.
>
> In this  EH-202002010038-377376 I am sorry I haven't cleared the next
> attempt date. I assure you I will not make any mistakes like this again.
>
> All the things and feedback which you have shared with me today, I will
> keep all of that in my mind and I will not repeat these mistakes again in
>  future and will do my job appropriately.
>
> Thank you once again for letting me know my mistakes. I will take care of
> these and i will not repeat this in future again. I am so sorry to bother
> you this much.
>
> Thanks
> Dimpy :)
>
> ------------------------------
> *From: *"Phaedrus Arif" <[email-masked]>
> *To: *"Pritish Nandi" <[email-masked]>
> *Cc: *"Dimpy Chawla" <[email-masked]>, "Arjun Hurry" <
> [email-masked]>, "Adithya Srivastava" <
> [email-masked]>, "deeksha" <[email-masked]>,
> "kaeiarablythedelfino" <[email-masked]>, "Hritick
> Diwakar" <[email-masked]>
> *Sent: *Friday, February 28, 2020 11:37:09 PM
> *Subject: *Re: Feedback
>
> @Dimpy Chawla <[email-masked]>  EH-202002272011-544563  I see
> you emailed Jessica on this one but please add that to UC notes as well.
> I couldn't find your cancellation request in Gmail, so I emailed Jessica.
> You also need to open a ticket in zendesk so we could refund accordingly.
>
> Thanks
> Arif
> Cheers to life :-)
>
>
> On Fri, Feb 28, 2020 at 8:37 PM Pritish Nandi <[email-masked]>
> wrote:
>
>> Hi Dimpy,
>>
>> What is happening here? So many basic checks missed. If you are not sure
>> and have doubts then you would need to ask rather then doing an incomplete
>> job. Please reach out to me so that I can show you exactly what Arif means
>> and how it needs to be done. But in future this cannot happen again.
>>
>> Regards,
>> Pritish
>>
>> ------------------------------
>> *From: *"Phaedrus Arif" <[email-masked]>
>> *To: *"Dimpy Chawla" <[email-masked]>
>> *Cc: *"Arjun Hurry" <[email-masked]>, "Pritish Nandi" <
>> [email-masked]>, "Adithya Srivastava" <
>> [email-masked]>, "deeksha" <[email-masked]>,
>> "kaeiarablythedelfino" <[email-masked]>, "Hritick
>> Diwakar" <[email-masked]>
>> *Sent: *Friday, February 28, 2020 8:25:22 PM
>> *Subject: *Re: Feedback
>>
>> @Dimpy Chawla <[email-masked]>  Ticket #87803 What happened
>> with this ticket Dimpy? Why can't we add BPO to the existing auto-ship of
>> this customer?
>> Did you check the customer already had an active auto-ship of Blood
>> Pressure Optimizer  EH-202002032131-000358 ?
>> Please explain how did you miss to check his BPO auto-ship and who told
>> you we cannot add a supplement to an existing auto-ship and why does the cx
>> need to place
>> a new order and pay extra for shipping?
>>
>> @Dimpy Chawla <[email-masked]> EH-202002272011-544563 The cx
>> asked to cancel and refund. You simply added a note in UC but you were also
>> supposed to email
>> Jessica immediately to cancel the shipment so we could refund
>> accordingly. You need to raise a ticket in zendesk as well informing the
>> customer and leave it open
>> so the order could be refunded once the shipment is canceled.
>>
>> @Dimpy Chawla <[email-masked]> EH-202002010038-377376 You
>> changed the next auto-ship date as per the customer's request, however, you
>> forgot to change the next attempt date which still showed as  02/29/2020.
>> Please be extra careful with making changes in auto-ship orders.
>>
>> @Dimpy Chawla <[email-masked]> ZD 85598 You did not re-enable
>> the auto-ship as it showed canceled since 12/09. Please make sure to do the
>> job appropriately.
>> How were you supposed to change the next auto-ship date when the order
>> for today did not even process and you informed the customer you made
>> all the changes?
>>
>>
>> @Dimpy Chawla <[email-masked]> Ticket #87804 We're supposed
>> to update the UC notes of what happened when working on an order like this.
>> Please make sure to leave the notes in UC in the future.
>>
>>  Thanks
>> Arif
>> Cheers to life :-)
>>
>>
>> On Thu, Feb 27, 2020 at 9:11 PM Phaedrus Arif <[email-masked]>
>> wrote:
>>
>>> @hritick diwakar <[email-masked]>  EH-202001290014-000378
>>> You canceled one of the auto-ship subscriptions and did not check the
>>> customer has another auto-ship for the same supplement.
>>> The customer was upset on the call but I pacified him. Please be careful
>>> in the future and check the last few orders when you cancel a customer's
>>> auto-ship subscription.
>>>
>>>
>>>
>>> Thanks
>>> Arif
>>> Cheers to life :-)
>>>
>>>
>>> On Tue, Feb 25, 2020 at 3:06 PM Dimpy Chawla <[email-masked]>
>>> wrote:
>>>
>>>> Hi Arif,
>>>>
>>>> Thank you so much for letting me know I will noted down this thing.
>>>>
>>>> Regards,
>>>> Dimpy Chawla
>>>>
>>>> ------------------------------
>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>> *To: *"Dimpy Chawla" <[email-masked]>
>>>> *Cc: *"Arjun Hurry" <[email-masked]>, "Pritish Nandi" <
>>>> [email-masked]>, "Adithya Srivastava" <
>>>> [email-masked]>, "deeksha" <[email-masked]>,
>>>> "kaeiarablythedelfino" <[email-masked]>, "Hritick
>>>> Diwakar" <[email-masked]>
>>>> *Sent: *Tuesday, February 25, 2020 2:27:33 PM
>>>> *Subject: *Re: Feedback
>>>>
>>>> @hritick diwakar <[email-masked]> Please check the
>>>> offers and prices on www.hflorder.com or www.4hfl.com and then quote
>>>> the customers accordingly.
>>>> @Dimpy Chawla <[email-masked]> We could change it to the
>>>> same day if the credit card information is up to date as the order will be
>>>> automatically processed and sent to the shipping team after midnight and
>>>> typically the orders are shipped on the next business day.
>>>>
>>>> Thanks
>>>> Arif
>>>> Cheers to life :-)
>>>>
>>>>
>>>> On Tue, Feb 25, 2020 at 7:40 AM Dimpy Chawla <[email-masked]>
>>>> wrote:
>>>>
>>>>> Hey Arif,
>>>>>
>>>>> Thank you for the feedback. At that time my thinking was, may be it
>>>>> will be very much hassle creating situation for the shipping team to ship
>>>>> the product after 1 day. That is why I said him to change the date to
>>>>> 02/26/2020 in this the shipping team will get ample of time to make his
>>>>> product ready and shipped.
>>>>>
>>>>> If I changed his date to 02/24/2020 than it will take one more day to
>>>>> ship the product it means the product will shipped out on 02/25/2020. So i
>>>>> thought 02/26/2020 will be the convenient day for the shipping team as well
>>>>> as for the customer.
>>>>>
>>>>> IF I made mistake in this so I will noted down my this feedback and I
>>>>> assure you I will not repeat this mistake again.
>>>>>
>>>>>
>>>>> Thanks once again :)
>>>>> Dimpy
>>>>>
>>>>> ------------------------------
>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>> *To: *"Arjun Hurry" <[email-masked]>
>>>>> *Cc: *"Pritish Nandi" <[email-masked]>, "Adithya Srivastava" <
>>>>> [email-masked]>, "deeksha" <[email-masked]>,
>>>>> "kaeiarablythedelfino" <[email-masked]>, "Dimpy
>>>>> Chawla" <[email-masked]>, "Hritick Diwakar" <
>>>>> [email-masked]>
>>>>> *Sent: *Monday, February 24, 2020 8:52:18 PM
>>>>> *Subject: *Re: Feedback
>>>>>
>>>>> @hritick diwakar <[email-masked]> Saw your chat with a
>>>>> customer on 02/21 where you replied to the customer:
>>>>> Harry
>>>>> 8:35 PM
>>>>> It will cost you $279.79 excluding shipping and handling charges.
>>>>>
>>>>> I am curious to know where did you get this from? Please let me know
>>>>> after checking thoroughly.
>>>>>
>>>>> @Dimpy Chawla <[email-masked]> Saw your chat with a
>>>>> customer Robert Meinecke
>>>>> You replied to the customer:
>>>>> I am so sorry, Robert you can not make the changes till 2/25/2020
>>>>> because it is not possible to ship the product as much early as you are
>>>>> saying.
>>>>> Could I ask the reason why can't we change the auto-ship date to 02/24
>>>>> as per the customer's request?
>>>>> In this case, it's ok to change the date to 02/26 since the credit
>>>>> card could take up to 24-48 hours to update since the customer mentioned
>>>>> about changing the CC info later but your reply was related to the shipping
>>>>> issue which is why I am asking. Please let me know.
>>>>>
>>>>>
>>>>> Thanks
>>>>> Arif
>>>>> Cheers to life :-)
>>>>>
>>>>>
>>>>> On Sat, Feb 22, 2020 at 11:32 PM Arjun Hurry <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> @Adithya - 87158 - Please escalate these types of tickets to Deb
>>>>>> asap. Customer called back and was pissed off that this hadn't been taken
>>>>>> care of since the 4th. Please be careful.
>>>>>>
>>>>>> Thank you,
>>>>>> AJ
>>>>>>
>>>>>> ------------------------------
>>>>>> *From: *"arjun hurry" <[email-masked]>
>>>>>> *To: *"Pritish Nandi" <[email-masked]>
>>>>>> *Cc: *"phaedrusrf" <[email-masked]>, "Adithya Srivastava" <
>>>>>> [email-masked]>, "Deeksha" <[email-masked]>,
>>>>>> "kaeiarablythedelfino" <[email-masked]>, "Dimpy
>>>>>> Chawla" <[email-masked]>, "hritick diwakar" <
>>>>>> [email-masked]>
>>>>>> *Sent: *Wednesday, 19 February, 2020 03:13:48
>>>>>> *Subject: *Re: Feedback
>>>>>>
>>>>>> @Dimpy - ticket 87312 - only international orders take 12-21 business
>>>>>> days on average. This is a domestic (US) order, so with standard shipping
>>>>>> ($6.83) it's 5-7 business days.
>>>>>>
>>>>>> Thank you,
>>>>>> AJ
>>>>>>
>>>>>> ------------------------------
>>>>>> *From: *"Pritish Nandi" <[email-masked]>
>>>>>> *To: *"phaedrusrf" <[email-masked]>
>>>>>> *Cc: *"Adithya Srivastava" <[email-masked]>, "arjun
>>>>>> hurry" <[email-masked]>, "Deeksha" <
>>>>>> [email-masked]>, "kaeiarablythedelfino" <
>>>>>> [email-masked]>, "Dimpy Chawla" <
>>>>>> [email-masked]>, "hritick diwakar" <
>>>>>> [email-masked]>
>>>>>> *Sent: *Thursday, 13 February, 2020 20:14:22
>>>>>> *Subject: *Re: Feedback
>>>>>>
>>>>>> Hi Arif,
>>>>>>
>>>>>> They never asked to cancel the AS and just said they would like to
>>>>>> return. I was not sure if I should have cancelled it or not. However, why
>>>>>> did you give return instructions when they have more than one bottle sent
>>>>>> under AS membership. As per the terms HFL Optimized Club™ monthly auto ship
>>>>>> members are not eligible for a monetary refund once your second (and
>>>>>> subsequent) bottle has been shipped.
>>>>>>
>>>>>> I am surely confused here. Please advise what am I missing?
>>>>>>
>>>>>> Regards,
>>>>>> Pritish
>>>>>> ------------------------------
>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>> *To: *"Pritish Nandi" <[email-masked]>
>>>>>> *Cc: *"Adithya Srivastava" <[email-masked]>, "Arjun
>>>>>> Hurry" <[email-masked]>, "deeksha" <
>>>>>> [email-masked]>, "kaeiarablythedelfino" <
>>>>>> [email-masked]>, "Dimpy Chawla" <
>>>>>> [email-masked]>, "Hritick Diwakar" <
>>>>>> [email-masked]>
>>>>>> *Sent: *Thursday, February 13, 2020 8:08:31 PM
>>>>>> *Subject: *Re: Feedback
>>>>>>
>>>>>> @Pritish Nandi <[email-masked]> :  Ticket #87425  You did not
>>>>>> cancel the auto-ship subscription, not sure if you forgot or missed on it.
>>>>>> Thanks
>>>>>> Thanks
>>>>>> Arif
>>>>>> Cheers to life :-)
>>>>>>
>>>>>>
>>>>>> On Wed, Feb 12, 2020 at 10:23 PM Phaedrus Arif <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>> @hritick diwakar <[email-masked]>
>>>>>>> EH-202002070051-144395 You also need to cancel the auto-ship apart
>>>>>>> form changing the year to 2099. Please make sure to not miss it.
>>>>>>> And there was another active auto-ship of CholesLo which you never
>>>>>>> mentioned to the customer. Please be more attentive in the future when
>>>>>>> working on auto-ship subscription.
>>>>>>> Also, in one of the chats you shared the link with the customer to
>>>>>>> update the CC info which is no longer active, please use the link going
>>>>>>> forward:
>>>>>>> https://www.hflorder.com/cc/
>>>>>>>
>>>>>>> @hritick diwakar <[email-masked]> Ticket #87404
>>>>>>> Please be informed HFL does not allow its supplements to be sold online by
>>>>>>> anyone else especially on amazon, eBay.
>>>>>>>
>>>>>>> Thanks
>>>>>>> Arif
>>>>>>> Cheers to life :-)
>>>>>>>
>>>>>>>
>>>>>>> On Mon, Jan 27, 2020 at 7:56 PM Phaedrus Arif <[email-masked]>
>>>>>>> wrote:
>>>>>>>
>>>>>>>> @Adithya Srivastava <[email-masked]>  Ticket
>>>>>>>> #86949  We do not offer a 50% refund on more than 1 used bottle.
>>>>>>>> Please refrain from offering a 50% refund on more than 1 used bottle. Thanks
>>>>>>>> @hritick diwakar <[email-masked]> Saw your chat with
>>>>>>>> a customer called Raji, where you suggested to check with a doctor. In such
>>>>>>>> cases, you could share the benefits of our concerned supplement
>>>>>>>> and if you feel confused, then offer the customer an email response
>>>>>>>> to address the concern so the customer doesn't feel we did not address his
>>>>>>>> concern.
>>>>>>>>
>>>>>>>> @Adithya Srivastava <[email-masked]> Ticket
>>>>>>>> #86948 do It's better to check how many bottles have been used in
>>>>>>>> big orders before offering a 50% refund as we do not want to refund on more
>>>>>>>> than 1 used bottle.
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>>  Thanks
>>>>>>>> Arif
>>>>>>>> Cheers to life :-)
>>>>>>>>
>>>>>>>>
>>>>>>>> On Tue, Jan 21, 2020 at 7:38 PM Phaedrus Arif <[email-masked]>
>>>>>>>> wrote:
>>>>>>>>
>>>>>>>>> @bharat sharma <[email-masked]> Ticket #86827 You
>>>>>>>>> didn't change the auto-ship date as promised. What's the reason today for
>>>>>>>>> this kind of repeated mistake? No UC notes either??
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> @bharat sharma <[email-masked]>  Ticket #85313 This
>>>>>>>>> ticket was in pending status and you mentioned it has been escalated, did
>>>>>>>>> you escalate to Deb through webmail/gmail?
>>>>>>>>>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> Thanks
>>>>>>>>> Arif
>>>>>>>>> Cheers to life :-)
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> On Wed, Jan 15, 2020 at 12:45 AM Phaedrus Arif <
>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>
>>>>>>>>>> Hi Team
>>>>>>>>>> Please follow up on the declined orders and update the UC notes
>>>>>>>>>> accordingly:
>>>>>>>>>> EH-202001101117-577650
>>>>>>>>>> EH-202001120038-577265
>>>>>>>>>> EH-202001130725-566697
>>>>>>>>>> EH-202001132345-577016
>>>>>>>>>>
>>>>>>>>>> Thanks
>>>>>>>>>> Arif
>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> On Wed, Jan 8, 2020 at 9:44 PM Phaedrus Arif <
>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>
>>>>>>>>>>> @bharat sharma <[email-masked]>   Ticket #86346
>>>>>>>>>>> Please refrain using the term "Return Label" or rather use "return
>>>>>>>>>>> authorization" as return label implies we are paying for the return postage
>>>>>>>>>>> which is certainly not the case.
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> Thanks
>>>>>>>>>>> Arif
>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> On Wed, Jan 1, 2020 at 7:40 PM Phaedrus Arif <
>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>
>>>>>>>>>>>> @Dimpy Chawla <[email-masked]> Ticket #86256 Thanks
>>>>>>>>>>>> Please be informed none of the supplements is totally organic, rather use
>>>>>>>>>>>> "mostly organic". It's an all-natural supplement but not totally organic.
>>>>>>>>>>>>
>>>>>>>>>>>> Thanks
>>>>>>>>>>>> Arif
>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>> On Mon, Dec 23, 2019 at 9:27 PM Phaedrus Arif <
>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>
>>>>>>>>>>>>> @Arjun Hurry <[email-masked]>
>>>>>>>>>>>>> EH-201812240102-322833  You reinstated the auto-ship,
>>>>>>>>>>>>> however,
>>>>>>>>>>>>> the credit card had to be updated since there was no recent
>>>>>>>>>>>>> order processed and
>>>>>>>>>>>>> the information is wiped off when you reinstate the
>>>>>>>>>>>>> subscription after a long time.
>>>>>>>>>>>>> You could double-check after reinstating the auto-ship to
>>>>>>>>>>>>> confirm if the card # still shows up.
>>>>>>>>>>>>> I have emailed the customer for this one ZD 86015.
>>>>>>>>>>>>>
>>>>>>>>>>>>>  @Adithya Srivastava <[email-masked]> Ticket
>>>>>>>>>>>>> #85983 I just want to inform we must include the 50% refund offer in any
>>>>>>>>>>>>> case as the customer could change the mind
>>>>>>>>>>>>> on the full refund cause of the return postage and long wait.
>>>>>>>>>>>>> It helps us save as much we can.
>>>>>>>>>>>>>
>>>>>>>>>>>>> @bharat sharma <[email-masked]>  Ticket #75302
>>>>>>>>>>>>> So, here we go again with the auto-ship still not being canceled even after
>>>>>>>>>>>>> informing the customer.
>>>>>>>>>>>>> Do I have to keep anticipating this specific repeated mistake
>>>>>>>>>>>>> from you so frequently?
>>>>>>>>>>>>> How would you want me to respond on this in the future in a
>>>>>>>>>>>>> constructive way even after pointing out many a time, Bharat? No UC notes...
>>>>>>>>>>>>>
>>>>>>>>>>>>>  Thanks
>>>>>>>>>>>>> Arif
>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>> On Fri, Dec 20, 2019 at 7:44 PM Phaedrus Arif <
>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>
>>>>>>>>>>>>>> @bharat sharma <[email-masked]>  Ticket #85939
>>>>>>>>>>>>>> EH-201912170025-188216 You left a note about canceling the
>>>>>>>>>>>>>> auto-ship but it has not been canceled yet.
>>>>>>>>>>>>>> Did you confirm with the customer, if so, please cancel the
>>>>>>>>>>>>>> auto-ship subscription and let me know?
>>>>>>>>>>>>>> I have left the ticket open for you so please do what's
>>>>>>>>>>>>>> needed and close the ticket.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> On Thu, Dec 19, 2019 at 8:31 PM Phaedrus Arif <
>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Ticket #85915  @ Dustin (Alias) Please don't forget to
>>>>>>>>>>>>>>> inform the cx about the last order shipped or else the cx could come back
>>>>>>>>>>>>>>> shouting at us after putting in the cancellation request.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>  Thanks
>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> On Wed, Dec 18, 2019 at 8:01 PM Phaedrus Arif <
>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Hi Team
>>>>>>>>>>>>>>>> *FREE BOTTLE OFFER*
>>>>>>>>>>>>>>>> I would just like to clarify one thing about the
>>>>>>>>>>>>>>>> freehfl.com, this website is not live and we are not
>>>>>>>>>>>>>>>> definite if it will ever be. If any customer comes and asks about the "Free
>>>>>>>>>>>>>>>> Bottle Offer", we need to inform them the Free Bottle is applicable on the
>>>>>>>>>>>>>>>> purchase of 2 bottles at $99.97, not any kind of lucky draw. They could
>>>>>>>>>>>>>>>> simply visit the website freehfl.com and fill in their
>>>>>>>>>>>>>>>> details and once the website goes live, they will be notified, that's all
>>>>>>>>>>>>>>>> we need to inform.
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Please let me know if anyone has any doubt on this one.
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> On Tue, Dec 17, 2019 at 10:09 PM Phaedrus Arif <
>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> @bharat sharma <[email-masked]>  Ticket #77691
>>>>>>>>>>>>>>>>> Could you help me understand why did you offer the STS price where the
>>>>>>>>>>>>>>>>> customer only wanted us to hold it off and would surely get back to
>>>>>>>>>>>>>>>>> reinstate the auto-ship? This is certainly not a wise decision. It wasn't
>>>>>>>>>>>>>>>>> necessary for this situation.
>>>>>>>>>>>>>>>>> @bharat sharma <[email-masked]> Ticket
>>>>>>>>>>>>>>>>> #85836  Why didn't you inform the customer about the order that's been
>>>>>>>>>>>>>>>>> processed on 12/17 as he will surely come backfiring at us?
>>>>>>>>>>>>>>>>> You mentioned in UC notes about the customer asking to
>>>>>>>>>>>>>>>>> cancel auto-ship and you offered STS, which is definitely not the case..
>>>>>>>>>>>>>>>>> What's going on here mate?
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> @bharat sharma <[email-masked]> Ticket #85839
>>>>>>>>>>>>>>>>> & 84733 Why multiple replies?? You could have simply
>>>>>>>>>>>>>>>>> answered in one reply.
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> On Thu, Dec 12, 2019 at 12:55 AM Phaedrus Arif <
>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> @Adithya Srivastava <[email-masked]>  Ticket
>>>>>>>>>>>>>>>>>> #84650  EH-201911090134-111773  Why did you cancel the
>>>>>>>>>>>>>>>>>> auto-ship of BFO when the customer never even asked for it?? She clearly
>>>>>>>>>>>>>>>>>> mentioned about cancelling CheatMeals which I had cancelled, so what was
>>>>>>>>>>>>>>>>>> the need to cancel BFO?? Please explain.
>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> On Fri, Dec 6, 2019 at 9:05 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> @Anush Saxena <[email-masked]>:
>>>>>>>>>>>>>>>>>>> EH-201911280010-555983  This customer on chat asked you
>>>>>>>>>>>>>>>>>>> to cancel his auto-ship and you confirmed the customer it was cancelled.
>>>>>>>>>>>>>>>>>>> However, I cross-checked and saw you didn't mention anything in the notes
>>>>>>>>>>>>>>>>>>> and didn't cancel the auto-ship either. Please give an explanation worth
>>>>>>>>>>>>>>>>>>> listening to. This is not appreciated...
>>>>>>>>>>>>>>>>>>> @bharat sharma <[email-masked]> Saw your
>>>>>>>>>>>>>>>>>>> chat with John Sullivan and you did not respond to him when he asked where
>>>>>>>>>>>>>>>>>>> to go from here after not being able to place the order online and the chat
>>>>>>>>>>>>>>>>>>> was ended. What went on? Please explain.
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> @bharat sharma <[email-masked]> Ticket
>>>>>>>>>>>>>>>>>>> #85490 We need to inform the customer about the last auto-ship order
>>>>>>>>>>>>>>>>>>>  if it has been delivered to the customer so they
>>>>>>>>>>>>>>>>>>> cannot come backfiring at us. Please make sure to inform the
>>>>>>>>>>>>>>>>>>>  customers in the future in similar situations.
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> On Tue, Dec 3, 2019 at 10:25 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> @bharat sharma <[email-masked]>  Ticket
>>>>>>>>>>>>>>>>>>>> #85387  No notes in UC, how are we supposed to respond
>>>>>>>>>>>>>>>>>>>> if you do not mention what's going on with the exchange instructions.
>>>>>>>>>>>>>>>>>>>> Please make sure to outline the concern in UC notes to make it easier for
>>>>>>>>>>>>>>>>>>>> the next agent to work on it.
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> On Tue, Nov 26, 2019 at 1:05 AM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino
>>>>>>>>>>>>>>>>>>>>> <[email-masked]> ZD  Ticket #85034
>>>>>>>>>>>>>>>>>>>>> You shared the previous order of this customer to Jessica to cancel and the
>>>>>>>>>>>>>>>>>>>>> recent order has been already shipped.
>>>>>>>>>>>>>>>>>>>>> Did you not realize the order id you were sharing was
>>>>>>>>>>>>>>>>>>>>> from the previous month?
>>>>>>>>>>>>>>>>>>>>> @team: Why is no one answering to the webmail since
>>>>>>>>>>>>>>>>>>>>> yesterday?
>>>>>>>>>>>>>>>>>>>>> There have been pending emails where the customers
>>>>>>>>>>>>>>>>>>>>> wanted to place the order under the Black Friday Sale and today we cannot
>>>>>>>>>>>>>>>>>>>>> get them the discount.
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> Agents during the afternoon/evening shift also did not
>>>>>>>>>>>>>>>>>>>>> respond to many of the zendesk tickets and some of them were still open
>>>>>>>>>>>>>>>>>>>>> without any response.
>>>>>>>>>>>>>>>>>>>>> Is there a need to REMIND each one individually??
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> PLEASE MAKE SURE NOT TO APPLY MORE THAN ONE DISCOUNT
>>>>>>>>>>>>>>>>>>>>> CODE AT THE TIME OF PLACING AN ORDER OVER THE PHONE (EXCEPTION
>>>>>>>>>>>>>>>>>>>>> OF FREE SHIPPING IF THE ORDER IS OVER 6 BOTTLES)
>>>>>>>>>>>>>>>>>>>>> This will not be accepted if anyone is found applying
>>>>>>>>>>>>>>>>>>>>> more than one coupon code on any order placed over the phone. WE DO NOT
>>>>>>>>>>>>>>>>>>>>> CLUB DIFFERENT
>>>>>>>>>>>>>>>>>>>>> DISCOUNTS ON THE SAME ORDER.
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> On Thu, Nov 21, 2019 at 11:04 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> @Anush Saxena <[email-masked]>  Ticket
>>>>>>>>>>>>>>>>>>>>>> #84825 Are you not aware of how to cancel
>>>>>>>>>>>>>>>>>>>>>> international orders? Dr. Sam recently shared a link to a video explaining
>>>>>>>>>>>>>>>>>>>>>> how to do it. Please check the webmail and go through the link so we do not
>>>>>>>>>>>>>>>>>>>>>> have to escalate such cases again.
>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> On Thu, Nov 14, 2019 at 9:57 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> @Arjun Hurry <[email-masked]> ZD   80111
>>>>>>>>>>>>>>>>>>>>>>> This customer's auto-ship subscription was cancelled and he only requested
>>>>>>>>>>>>>>>>>>>>>>> to postpone the shipment. Any reason you cancelled the subscription as the
>>>>>>>>>>>>>>>>>>>>>>> customer was waiting on his November's order?.
>>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> On Fri, Nov 8, 2019 at 11:14 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>> @Anush Saxena <[email-masked]>  Ticket
>>>>>>>>>>>>>>>>>>>>>>>> #84367  You did not update the notes in UC for
>>>>>>>>>>>>>>>>>>>>>>>> this customer's request. I accidentally happen to check this since the
>>>>>>>>>>>>>>>>>>>>>>>> customer also emailed Dr. Sam about it. Please make sure to leave the notes
>>>>>>>>>>>>>>>>>>>>>>>> in UC for the next agent to work on it without running around.
>>>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>> On Tue, Nov 5, 2019 at 12:41 AM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> Hi Team
>>>>>>>>>>>>>>>>>>>>>>>>> Please go through this update from Dr. Sam
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> Hi everyone - I wanted to show you how this can be
>>>>>>>>>>>>>>>>>>>>>>>>> done on your own, through our shipping platform at ship station.
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> NOTE: this is for international orders, not
>>>>>>>>>>>>>>>>>>>>>>>>> domestic - which is done by Jessica
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> Here's the video explaining it all
>>>>>>>>>>>>>>>>>>>>>>>>> https://www.screencast.com/t/yiQigsEUsxy
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> And your login
>>>>>>>>>>>>>>>>>>>>>>>>> U = [email-masked]
>>>>>>>>>>>>>>>>>>>>>>>>> P = robert5353
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> Please let me know your questions
>>>>>>>>>>>>>>>>>>>>>>>>> thanks
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> On Mon, Nov 4, 2019 at 10:49 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>> @Adithya Srivastava
>>>>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]>  Ticket #83716
>>>>>>>>>>>>>>>>>>>>>>>>>> The customer called in to complain at your response that sounded
>>>>>>>>>>>>>>>>>>>>>>>>>> unprofessional to him. In such cases, where there is no tracking info
>>>>>>>>>>>>>>>>>>>>>>>>>> available, please escalate to Deb to look into the matter.
>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>> On Fri, Nov 1, 2019 at 7:36 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>> @Pritish Nandi <[email-masked]>  Ticket
>>>>>>>>>>>>>>>>>>>>>>>>>>> #84098  You did not remove BPOC from the
>>>>>>>>>>>>>>>>>>>>>>>>>>> auto-ship orders as the customer asked to remove the supplement from the
>>>>>>>>>>>>>>>>>>>>>>>>>>> original order. So he won't need that in the future too unless he only
>>>>>>>>>>>>>>>>>>>>>>>>>>> asked you to remove it only for this order. Please check with the customer
>>>>>>>>>>>>>>>>>>>>>>>>>>> if you need to.
>>>>>>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>> On Thu, Oct 31, 2019 at 9:12 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>> @Adithya Srivastava
>>>>>>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]>  Ticket
>>>>>>>>>>>>>>>>>>>>>>>>>>>> #84063 : The customer can manage the auto-ship
>>>>>>>>>>>>>>>>>>>>>>>>>>>> orders except for a few little things, so in this case, please share the
>>>>>>>>>>>>>>>>>>>>>>>>>>>> link with them so they could create their account and manage their orders:
>>>>>>>>>>>>>>>>>>>>>>>>>>>> http://4hfl.com/my-account
>>>>>>>>>>>>>>>>>>>>>>>>>>>> You could create a demo account using your
>>>>>>>>>>>>>>>>>>>>>>>>>>>> email and see what all things the customers could do form their account and
>>>>>>>>>>>>>>>>>>>>>>>>>>>> advise them accordingly for future reference.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>> On Wed, Oct 30, 2019 at 8:30 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @bharat sharma <[email-masked]>  Ticket
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> #83692  Did you read the query clearly where
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> the customer mentioned he received one of the orders? You escalated to Deb
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> mentioning both the orders were not delivered. Please make sure to read
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> what the customer writes several times to ensure you respond correctly.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @bharat sharma <[email-masked]> Ticket
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> #84024   Please be careful about creating the
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> urgency as Dr Sam has tons of stuff to do every day, you could have simply
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> emailed him for his opinion on this one and he would answer when he can.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> On Tue, Oct 29, 2019 at 9:18 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @bharat sharma <[email-masked]>  Ticket
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> #83897
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Why did you not leave any note in UC
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> regarding the return request? The customer came on chat saying he emailed
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> for returning the supplement but I did not see any notes in his order
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> details, so I had to find it in zendesk.. Please make sure to leave the
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> notes in UC so it doesn't become a runaround for the next agent to address
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> the customer's issue.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> On Thu, Oct 24, 2019 at 10:22 PM Phaedrus
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Arif <[email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]>  Ticket
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> #83795  This order was placed by us and the
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> shipping was done by Saem. The return instructions will be the same as what
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> we usually do. The return or refund was only if there was a shipping issue.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Hope it's clear. Thanks
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @Adithya Srivastava
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]> Ticket
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> #83816 shipping This was a first-time
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> purchase and sharing the link to update CC info won't work. We need to call
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> the customer or ask the cx to call us to process the payment. I have spoken
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> with the customer. When you pull the order next time in such cases, make
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> sure to send the CC link only if previous order/s went through.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @bharat sharma <[email-masked]> Saw
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> your chat with a customer form New Zealand and was surprised to see your
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> response:
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Bryan
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> 9:23 AM
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Mark if the website is not letting you order
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> the supplement then there is nothing we can at this point of time.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> You could have offered a call to help him
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> placing the order or share the link of the website to place the order, he
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> could be simply having a technical/browser issue. If we do ship to New
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Zealand, which you mentioned, then how can you simply evade by saying if
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> the website is not letting you place the order, we can't do anything. This
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> wasn't handled properly at all.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @Arjun Hurry <[email-masked]>  Ticket
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> #83805  Did you not try to find the details
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> with the customer's name? It showed up when I pulled up the name.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> @bharat sharma <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>  Ticket #83804 Were you not trained on how
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> to process refunds? We could process the refund in such cases without
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> escalating it to Deb. Please check with @Pritish
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Nandi <[email-masked]> on how to do
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> refunds and do it yourself the next time.<span
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> style="font-family:Arial,Helvetica,sans-serif;font-size:small;color:rgb(34,34,34)
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>